












/* ============================= */
/* ESTRUTURA                     */
/* ============================= */

body {
    margin: 0;
    padding: 5px;
    overflow-x: hidden;
    background-color: rgb(235 235 235);
}


header {
   grid-area: header; 
}

nav{
        grid-area: nav;
}

section {
    grid-area: section;
}

aside {
    grid-area: aside;
}

main {
    grid-area: main;
}

article {
    grid-area: article;
}

.container1 {
    max-width: 1310px;
    width: 100%;
    margin: 5px auto 0;
    display: grid;
    gap: 10px;

    grid-template-columns: 4fr 1fr;
    grid-template-areas:
        "section section"
        "nav article"
        "main aside";
}
